# norootforbuild

Name:           python-django-brainstorm
Version:        0.2.1
Release:        1.1
Summary:        Django brainstorming site
License:        BSD License
Group:          Development/Libraries/Python
Source:         django-brainstorm-%{version}.tar.gz
URL:            http://github.com/sunlightlabs/django-brainstorm
BuildRequires:  python-devel, python-setuptools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-django
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch:      noarch
%endif


%description
Django app for creating a site with multiple areas to brainstorm ideas.
This app powers http://sunlightlabs.com/ideas/ and other similar sites.

Author:
--------
    James Turk <jturk@sunlightfoundation.com>


%prep
%setup -q -n django-brainstorm-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Thu Dec 10 2009 alexandre@exatati.com.br
- Initial package (0.2.1) for openSUSE.
